{# cgi_related_media/templates/blog-feed-template.html.twig #}
{% for blog in blogs %}
	<div class="row blogfeed">
		<div class="col-4">
        		<img src="{{ blog.image }}" width="90px"/>
		</div>
      	<div class="col">
      		<p class="blog-author">{{ blog.author }}</p>
      		<p class="blog-title">{{ blog.title }}</p>
      		<p class="blog-date">{{ blog.date|date("M d, Y") }}</p>
      		<p class="blog-category">BLOG | {{ blog.category|upper }}<p>		
      	</div>
    </div>
{% endfor %}
